summaryrefslogtreecommitdiffstats
path: root/ci/03-maasdeploy.sh
diff options
context:
space:
mode:
authornarindergupta <narinder.gupta@canonical.com>2017-08-17 10:38:42 -0500
committernarindergupta <narinder.gupta@canonical.com>2017-08-17 12:36:54 -0500
commit22a84bad2e15472fe3ea181aca35e7c48afb054f (patch)
tree0e04b95ce3002d9623f5903fa685b843c05f3ffa /ci/03-maasdeploy.sh
parent1ed595dd652e94e50b248e7416096b1caf4d76cc (diff)
adding th elong option as command line.
Change-Id: Ibe20b737a0ea9a6afc27ae490d8ff1ce6f61a5c0 Signed-off-by: Narinder Gupta <narinder.gupta@canonical.com>
Diffstat (limited to 'ci/03-maasdeploy.sh')
-rwxr-xr-xci/03-maasdeploy.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/ci/03-maasdeploy.sh b/ci/03-maasdeploy.sh
index d74214bf..e741cd87 100755
--- a/ci/03-maasdeploy.sh
+++ b/ci/03-maasdeploy.sh
@@ -384,6 +384,7 @@ addnodes(){
do
maas $PROFILE machine delete $m
done
+ maas $PROFILE pod delete 1 || true
# if we have a virshurl configuration we use it, else we use local
VIRSHURL=$(cat labconfig.json | jq -r '.opnfv.virshurl')